## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.pages.general
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.pages.general.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Author:
  Hui Cao

Field Summary
`static java.lang.String` `GeneralPage_warning`
`static java.lang.String` `GeneralPage_warning_msg`
`static java.lang.String` `ProceduralObjectGeneralPage_page_name`
`static java.lang.String` `RoutineGeneralPage_add`
`static java.lang.String` `RoutineGeneralPage_delete`
`static java.lang.String` `RoutineGeneralPage_delete_all`
`static java.lang.String` `RoutineGeneralPage_down`
`static java.lang.String` `RoutineGeneralPage_parameter_update_error`
`static java.lang.String` `RoutineGeneralPage_parameters`
`static java.lang.String` `RoutineGeneralPage_up`
`static java.lang.String` `TriggerGeneralPage_cannot_get_table`
`static java.lang.String` `TriggerGeneralPage_error`
`static java.lang.String` `TriggerGeneralPage_trigger_event_section`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ProceduralObjectGeneralPage_page_name

    public static java.lang.String ProceduralObjectGeneralPage_page_name

### RoutineGeneralPage_add

    public static java.lang.String RoutineGeneralPage_add

### RoutineGeneralPage_delete

    public static java.lang.String RoutineGeneralPage_delete

### RoutineGeneralPage_delete_all

    public static java.lang.String RoutineGeneralPage_delete_all

### RoutineGeneralPage_down

    public static java.lang.String RoutineGeneralPage_down

### RoutineGeneralPage_parameters

    public static java.lang.String RoutineGeneralPage_parameters

### RoutineGeneralPage_parameter_update_error

    public static java.lang.String RoutineGeneralPage_parameter_update_error

### RoutineGeneralPage_up

    public static java.lang.String RoutineGeneralPage_up

### GeneralPage_warning

    public static java.lang.String GeneralPage_warning

### GeneralPage_warning_msg

    public static java.lang.String GeneralPage_warning_msg

### TriggerGeneralPage_cannot_get_table

    public static java.lang.String TriggerGeneralPage_cannot_get_table

### TriggerGeneralPage_error

    public static java.lang.String TriggerGeneralPage_error

### TriggerGeneralPage_trigger_event_section

    public static java.lang.String TriggerGeneralPage_trigger_event_section